<?php
$z[0]=Array("field","红湾棚景,红湾棚景介绍,白银区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","红湾棚景大川渡莲花山北侧，大峡公路红湾遂道东端100米处，有一平台，此居高临下，顾家善，大川渡，白茨滩等村塑料大棚尽在眼底，总面积约有2000多亩，被专家称为农业上的“白色革命”，大棚连片且南依黄河，北傍青山，一排排大棚，一排排红瓦房和一片片果园",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","红湾棚景_白银区红湾棚景旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　红湾棚景\n</p><p>　　大川渡莲花山北侧，大峡公路红湾遂道东端100米处，有一平台，此居高临下，顾家善，大川渡，白茨滩等村塑料大棚尽在眼底，总面积约有2000多亩，被专家称为农业上的“白色革命”，大棚连片且南依黄河，北傍青山，一排排大棚，一排排红瓦房和一片片果园相互点缀，互相映衬，错落有致不是规划、胜似规划，水泥路在大棚、果园间时隐时显，正如诗云：“径曲被阻疑无路，道转云开别有天”。<div align=center style=\"margin:0 0 0 5px\"></div>",549,1012);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D410JP60-2GZ.gif",1014,1097);
$z[7][4]['name']="litpic";

?>